Subject: Re: linux-next: Signed-off-by missing for commit in the pinctrl tree

From: Geert Uytterhoeven <[email-masked]>
Date: Thu, 8 Mar 2018 08:05:50 +0100

Hi Stephen,

On Thu, Mar 8, 2018 at 1:36 AM, Stephen Rothwell <[email-masked]> wrote:
> On Wed, 7 Mar 2018 23:25:48 +0100 Linus Walleij <[email-masked]> wrote:
>> On Wed, Mar 7, 2018 at 9:39 PM, Stephen Rothwell <[email-masked]> wrote:
>>
>> > Commit
>> >
>> >   fc08fa6009a0 ("pinctrl: sh-pfc: r8a7795: remove duplicate of CLKOUT pin in pinmux_pins[]")
>> >
>> > is missing a Signed-off-by from its committer.
>>
>> Looping in Geert,
>>
>> I guess this came in through the Renesas PFC pull request.
>>
>> Geert do you prefer that I back it all out so you can send me
>> a new pull request? Or some other solution?
>
> But you are listed as the committer ...

Right, that's the bug fix I had asked Linus to take directly, as a fix
for v4.16.

Gr{oetje,eeting}s,

                        Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
                                -- Linus Torvalds